/**
 *
 * You can write your CSS code here, DO NOT touch the default JavaScript file
 * because it will make it harder for you to update.
 * 
 */

/*# sourceMappingURL=custom.css.map */
#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    display: block;
    opacity: 0.9;
    background-color: #fff;
    z-index: 2000;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .navbar-custom-light {
        background: linear-gradient(90deg, rgb(255 151 108) 16%, rgb(255, 183, 59) 100%);
    }

    .bg-costum-alay {
        background: linear-gradient(90deg, rgb(255 151 108) 16%, rgb(255, 183, 59) 100%);
    }

    .bg-costum-login {
        background: linear-gradient(90deg, rgb(255 151 108) 16%, rgb(255, 183, 59) 100%);
        height: 200px;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    .bg-costum-login-content {
        background-color: #fff;
        border-radius: 20px
    }

    .sec-mobile {
        margin-top: -30px;
    }

    .bg-costum-login-form {
        margin: 1.5rem 0rem 1.5rem 0rem
    }

    .label-masuk-login {
        margin-top: 0rem;
    }

    .img-screen-mobile {
        display: inline-block;
    }

    .card-mobile {
        display: inline-block;
    }

    .card-desktop {
        display: none;
    }

    .logo-desktop {
        display: none;
    }

    .logo-mobile {
        display: block;
    }
}

@media (max-width:2600px) and (min-width: 800px) {
    .sec-mobile {
        margin: 5%;
        background: white;
        border-radius: 30px;
        -webkit-box-shadow: 0 9px 11px -7px #777;
        -moz-box-shadow: 0 9px 11px -7px #777;
        box-shadow: 0 9px 11px -7px #777;
    }

    .label-masuk-login {
        margin-top: 4rem;
    }

    .img-screen-mobile {
        display: none;
    }

    .card-mobile {
        display: none;
    }

    .card-desktop {
        display: block;
    }

    .logo-desktop {
        display: block;
    }

    .logo-mobile {
        display: none;
    }

}

.img-dekstop {
    background: url('/assets/img/task.png');
    /* -webkit-background-size: 100% 100%;
    object-fit:cover;
    object-position:center;
    border-bottom-left-radius: 30px; */
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.btn-login {
    background-color: #fe773f;
    border-radius: 20px;
}

.btn-primary {
    box-shadow: none !important;
    background:#ff9800 !important;
}
.btn-primary:hover {
    background-color:#ff9800 !important;
}
.btn-primary:focus,
.btn-primary.disabled:focus {
    background-color:#ff9800 !important;
}


.title-product {
    color: rgba(0, 0, 0, 0.7);
    display: -webkit-box;
    max-height: 38px;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    white-space: normal;
    overflow-wrap: break-word;
    overflow: hidden;
    margin: 3px 0;
    font-family: "Cerebri Sans,sans-serif";
}

.label-product {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    line-height: 1.5;
    margin: 4px 0px;
    font-weight: 400;
    font-size: 11px;
}

.badge-product {
    font-size: 0.7rem;
    font-weight: bold;
    margin-right: 4px;
    line-height: 1.4;
    white-space: nowrap;
    z-index: 1;
    bottom: 4px;
    left: 4px;
    color: #f7b84b;
    padding: 3px 4px;
    border-radius: 3px;
    background: rgb(250, 250, 210);
}

.radius-product {
    border-radius: 20px;
    cursor: pointer;
    height: 280px;
}

.effect1 {
    -webkit-box-shadow: 0 9px 11px -7px #777;
    -moz-box-shadow: 0 9px 11px -7px #777;
    box-shadow: 0 9px 11px -7px #777;
}

.slider {
    width: 100%;
}

.slick-slide {
    margin: 0px 10px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
    display: none;
}

.field-icon {
    float: right;
    margin-right: 20px;
    margin-top: -25px;
    position: relative;
    z-index: 2;
    cursor: pointer;
}


.accordion-profile {
    background: linear-gradient(90deg, rgb(255 151 108) 16%, rgb(255, 183, 59) 100%);
    border-radius: 10px !important;
}
.accordion-profile .btn-link {
    color: white;
    background-color: none !important;
}
.accordion-profile .btn-link:hover {
    background: none !important;
    text-decoration: none !important;
}
.accordion-profile .btn-link:focus {
    background: none !important;
    background-color: none !important;
}